# Generated by Django 3.2.6 on 2022-01-20 09:29

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('viewer', '0007_rename_fonction_fonctionnaire'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='fonctionnaire',
            name='identity',
        ),
    ]
